{% extends 'base.html' %}

{% block title %}Account REgister{% endblock %}

{% block content %}  
    
    <div class="row mt-3">
        <div class="col-md-6 mx-auto">  
            <a class="btn btn-primary" href="{% url 'register' %}">Registration Page</a>
            <br><br>
            <h1>Thank you for the registration.</h1>
            <h2>Please check your mail.</h2>
        </div>
    </div>
{% endblock %}